#search_mini_form {
	display:none;
}
.col-md-3 {
//	display:none;
}	
.col-lg-9 {
	width:100%;
}
.nav-inner {
	display:none;
}
.header {
	background:#fff;
}
.main-wrapper {
	background:#fff;
}
.col-md-3 {
//	width:33.33%;
}
.fancybox-overlay {
	display:none!important;
}
.fancybox-lock {
	overflow:visible!important;
	margin-right:0px!important;
}
.newletter_wrap {
	display:none;
}
.text-left {
	width:55%;
	float:left;
	margin-right:5%;
}
.fancybox-mobile {
	display:none!important;
}
.header {
	padding: 10px 0 10px;
}
.nav_megamenu div.column {
	margin-top:20px;
}
.top_links {
	padding-top:5%;
}
.top_link {
	width:65%;
}
.top_ues {
	padding-top:2.5%;
	width:10%;
}
.sub_store {
	margin-top:5%;
	left:10px!important;
}
#contact > tbody > tr > td {
	text-align:center;
	vertical-align:middle;
	padding:25px;
}
#footer_contact > tbody > tr > td {
	vertical-align:middle;
	padding:0px 10px 10px 0px
}
#footer_contact {
	font-size:10px;
	width:100%;
	margin-left:7.5%;
}

#salesforceForm {
	width:50%;
	float:left;
}
.footer-information p {
	padding-left:0px;
}
.footer-information ul.account1, .footer-information ul.account2 {
	width:100%;
}
.nav_megamenu div.megamenu div.dropdown {
	width:850px!important;
}
a:hover {
 //color:#647795!important;	
}
.nav_megamenu .itemMenu a.level1:before {
//	background:#647795!important;
}
.top-level a:hover{
//	color:#fff!important;
}
.login a:hover {
	color:#fff;
}
.login a {
	font-weight:700;
	font-size:13px;
}
.nav_megamenu div.column {
	width:145px;
}
.dealers {
	padding-bottom:2.5%;
}	
@media (min-width: 1200px) {
	
.sitemap {
	float:right;
}
.contact {
	width:33.33%;
}
}
@media (max-width: 800px) {
	#search_mini_form {
		display:none;
	}
	.text-left {
		width:100%;
	}
	.main {
		min-height:0;
	}
	#product-video {
		width:100%;
		height:20%;
	}
	.header-cart-mini .top-cart-content {
		right: -20px;
	}
	button.button {
		margin-top:5px;
	}
	
}
	
}
@media (max-width: 500px){
	.top_link {
		display:block!important;
	}
	.store > a {
		font-size:9px;
	}
	
}
.megamenu > .level-top:hover {
//	background-color: #72829b!important;
}

.change{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(360deg);
    transition-duration: 5s;
}

.myopacity{
	opacity: 0.6;
}
















